[General]
    Name: Natsusaki Yomi
//  Comissão para o Milim
    Author: delta 
            // @d6lt4
    Version: latest

    AllowSliderBallTint: 1
    ComboBurstRandom: 0
    HitCircleOverlayAboveNumer: 0
    SliderBallFlip: 1
    SliderStyle: 2
    AnimationFramerate: 60

    CursorExpand: 0
    CursorCentre: 1
    CursorRotate: 0
    CursorTrailRotate: 0

[Colours]
    Combo1: 255, 230, 220
    Combo2: 180, 135, 145

    InputOverlayText: 220, 220, 220
    SongSelectActiveText: 116, 64, 91
    SongSelectInactiveText: 175, 175, 175
    MenuGlow: 83, 127, 214

    SpinnerBackground: 255, 255, 255

    SliderBorder: 155, 155, 155
    SliderTrackOverride: 0,0,0

[Fonts]
    HitCirclePrefix: default
    HitCircleOverlap: 25

    ScorePrefix: score
    ScoreOverlap: 0

    ComboPrefix: combo
    ComboOverlap: 3